@media (max-width: 540px) {
  .woocommerce .product-description-wrap .content .info-wrap .info-col {
    border: 1px solid #ccc !important;
  }
  .qty-wrap .transformSelect {
    vertical-align: text-bottom !important;
  }
  .product-description-wrap .button-wrap {
    text-align: center;
  }
  .product-description-wrap .button-wrap a {
    display: inline-block;
    margin: 10px auto;
  }
  .category-select .wrap {
    padding-left: 20px;
  }
  .category-select .category-list {
    display: block;
    float: left;
    width: 100%;
    top: 25px;
  }
  .category-select .category-list li {
    width: 100%;
  }
  .mobile-full-width {
    width: 100% !important;
  }
  .collection-search-wrap {
    height: 100px;
  }
  .prod-post .dis-tablecell {
    display: table-cell;
    float: none;
    vertical-align: text-top;
    padding-top: 20px;
  }
  #view-collection-button {
    padding-top: 10px;
    height: 40px;
    width: 100%;
    border-radius: 0;
    top: auto;
  }
}
.main_image .woocommerce-product-gallery__image a {
  cursor: default;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
  width: 100%;
}
.woocommerce-cart .cart-collaterals .cart_totals table th,
.woocommerce-checkout .cart-collaterals .cart_totals table th {
  width: 50%;
  text-align: center;
}
.woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce-checkout .cart-collaterals .cart_totals table td {
  width: 50%;
  text-align: center;
}
.page-template-template-try-at-home-cart
  .woocommerce
  table.shop_table
  tr
  td:first-of-type {
  width: 20%;
}
.page-template-template-try-at-home-cart
  .woocommerce
  table.shop_table
  .woocommerce-cart-form__cart-item
  td:first-of-type {
  width: 15%;
}
.woocommerce table.cart img {
  width: 150px;
}
.page-template-template-try-at-home-cart .woocommerce table.cart img {
  width: 150px;
}
.woocommerce button.button:disabled[disabled] {
  display: none;
}
#mega-menu-wrap-menu-1
  #mega-menu-menu-1
  > li.mega-menu-item
  > a.mega-menu-link {
  text-transform: uppercase !important;
}
ul.footer-info a {
  cursor: default;
}

@media (max-width: 769px) {
}
.woocommerce
  .product-main-wrap
  .product-description-wrap
  .tab-wrap
  .tab_content {
  height: 160px;
}
#alg_currency_selector a:first-of-type {
  /* display: none; */
  color: #d1ba22;
  margin-right: 5px;
}
a.size-info {
  font-size: 12px;
  margin-bottom: 10px;
  display: inline-block;
}
a.size-info:hover {
  text-decoration: underline;
}
.display-inline-block {
  display: inline-block;
}
.product-description-wrap .single_variation_wrap .qty-wrap {
  border: none;
}
.qty-wrap .transformSelect {
  display: inline-block;
  vertical-align: middle;
}
.woocommerce
  .product-description-wrap
  .content
  .single_variation_wrap
  .info-wrap {
  border: 1px solid #ccc;
}
.woocommerce
  .product-description-wrap
  .content
  .single_variation_wrap
  .info-wrap
  .info-col {
  border: none !important;
  border-right: 1px solid #ccc !important;
  font-size: 12px;
  text-transform: none;
}
.woocommerce
  .product-description-wrap
  .content
  .single_variation_wrap
  .info-wrap
  .info-col:last-of-type {
  border-right: none !important;
  padding-bottom: 0;
}
.woocommerce .product-description-wrap .content .info-wrap .info-col {
  border-bottom: none !important;
}
.woocommerce
  .product-description-wrap
  .content
  .info-wrap.qty-wrap
  .info-col:first-child {
  padding-bottom: 8px;
}
.product-description-wrap .qty-wrap .transformSelect > li > span {
  padding: 0;
}
.woocommerce
  .product-description-wrap
  .content
  .info-wrap:not(.qty-wrap)
  .info-col {
  border-bottom: 1px solid #ccc !important;
}
.Arial {
  font-family: "Arial" !important;
}
#alg_currency_selector {
  display: inline-block;
}

@media (max-width: 769px) {
  .site-footer .footer-copyright .terms {
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    /* clear: both; */
  }
  .site-footer .footer-copyright {
    text-align: center;
  }
  .site-branding {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
  }
  .site-header .nav-wrap .woo-header-list {
    margin-bottom: 5px;
    margin: 0 auto;
    display: inline-block;
    float: none;
  }
  .nav-wrap {
    width: 100%;
    text-align: center;
  }
  .nav-wrap .main-navigation {
    width: 100%;
  }
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item.mega-toggle-on
    > a.mega-menu-link,
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item
    > a.mega-menu-link:hover,
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item
    > a.mega-menu-link:focus {
    color: #fff !important;
  }
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    li.mega-menu-megamenu
    > ul.mega-sub-menu
    > li.mega-menu-row
    > ul.mega-sub-menu
    > li.mega-menu-column {
    width: 100% !important;
  }
  .main-navigation .mega-menu-link + .mega-sub-menu {
    padding: 20px 30px !important;
  }
  .mega-sub-menu .widget_media_gallery {
    display: none !important;
  }
  ul.menu li a {
    font-size: 14px !important;
  }
  .top-slider .dis-tablecell {
    display: table-cell;
    float: none;
    vertical-align: text-top;
    padding: 20px 0;
  }
}

@media (max-width: 769px) {
  .widget_media_gallery {
    display: none;
  }
  #mega-menu-wrap-menu-1
    .mega-menu-toggle
    + #mega-menu-menu-1
    li.mega-menu-item.mega-toggle-on
    > ul.mega-sub-menu,
  #mega-menu-wrap-menu-1
    .mega-menu-toggle
    + #mega-menu-menu-1
    li.mega-menu-megamenu.mega-menu-item.mega-toggle-on
    ul.mega-sub-menu {
    /*background: #272727 !important;*/
    padding: 5px 10px !important;
  }
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    li.mega-menu-megamenu
    > ul.mega-sub-menu
    > li.mega-menu-row
    > ul.mega-sub-menu
    > li.mega-menu-column.mega-menu-clear {
    padding: 5px 0 !important;
  }
  #mega-menu-wrap-menu-1
    .mega-menu-toggle
    + #mega-menu-menu-1
    li.mega-menu-megamenu.mega-menu-item.mega-toggle-on
    ul.mega-sub-menu {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    li.mega-menu-megamenu
    > ul.mega-sub-menu
    > li.mega-menu-row
    .mega-menu-column
    > ul.mega-sub-menu
    > li.mega-menu-item {
    padding: 0 !important;
  }
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-megamenu
    > ul.mega-sub-menu
    li.mega-menu-column
    > ul.mega-sub-menu
    > li.mega-menu-item
    h4.mega-block-title {
    color: #000 !important;
    font-size: 14px !important;
  }
  ul.menu li a,
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item.mega-current-menu-item
    > a.mega-menu-link {
    color: #000 !important;
    padding-left: 10px;
  }
  .contact-wrap:before {
    background: #fff;
  }
  .home-slider-wrap .top-slider {
    height: 350px;
  }
  .site-search-wrap .wrap {
    width: 80%;
  }
  .site-header .call-search-wrap li.phone-wrap {
    float: left;
  }
  .site-header .call-search-wrap li.search-wrap {
    float: right;
  }
  /*.sign-log-wrap {
		margin: 10px 0;
	}*/
  .sign-log-wrap li.even {
  }
  .sign-log-wrap li.odd {
  }
  #alg_currency_selector {
    margin: 5px 0;
    display: inline-block;
  }
  .loader-icon {
    width: auto;
    margin: 0 15px;
    padding: 0 15px;
  }
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item.mega-toggle-on
    > a.mega-menu-link,
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item
    > a.mega-menu-link:hover,
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item
    > a.mega-menu-link:focus {
    color: #000 !important;
  }
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    li.mega-menu-megamenu
    > ul.mega-sub-menu
    > li.mega-menu-row
    > ul.mega-sub-menu
    > li.mega-menu-column {
    width: 100% !important;
  }
  .main-navigation .mega-menu-link + .mega-sub-menu {
    padding: 20px 30px !important;
  }
  .mega-sub-menu .widget_media_gallery {
    display: none !important;
  }
  ul.menu li a {
    font-size: 14px !important;
  }
  footer ul.menu li a {
    color: #353535 !important;
  }
}
.woocommerce-account-fields .create-account span {
  float: left;
  margin-left: 20px;
}
#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box,
#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before,
#add_payment_method #payment div.form-row,
.woocommerce-cart #payment div.form-row,
.woocommerce-checkout #payment div.form-row {
  background: #fff !important;
  border: none !important;
}
.woocommerce-checkout #payment ul.payment_methods {
  border: 1px solid #000 !important;
  border: 1px solid #f1f1f1 !important;
  background: #fff !important;
  border-radius: 4px;
}
.payment_box.payment_method_bacs {
  margin: 0 !important;
  padding: 0 !important;
}
.payment_box.payment_method_bacs p {
  font-size: 12px;
}
.home-slider-wrap .bottom-slider .item .title {
  font-size: 14px;
}
.call-to-action-sec {
  position: relative;
}
.call-to-action-sec .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #ffffff2b;
}
@media (min-width: 1200px) and (max-width: 1470px) {
  .bottom-slider {
    max-height: 200px;
    overflow: hidden;
  }
}
@media (min-width: 1200px) {
  .home-slider-wrap {
    height: 103vh;
  }
  .home-slider-wrap .top-slider,
  .home-slider-wrap .top-slider .owl-carousel,
  .home-slider-wrap .top-slider .owl-stage-outer,
  .home-slider-wrap .top-slider .owl-stage,
  .home-slider-wrap .top-slider .owl-item,
  .home-slider-wrap .top-slider .item {
    height: 99%;
  }
  .home-slider-wrap .top-slider .owl-dots {
    bottom: 40px;
  }
  #mega-menu-menu-1 li:last-of-type a {
    padding-right: 0 !important;
  }
}
.prod-sec-2 {
  padding: 80px 0;
}
@media (max-width: 1024px) {
  .woocommerce .product-description-wrap .content .info-wrap .info-col {
    border: 1px solid #ccc !important;
  }
  .qty-wrap .transformSelect {
    vertical-align: text-bottom !important;
  }
  .product-description-wrap .button-wrap {
    text-align: center;
  }
  .product-description-wrap .button-wrap a {
    display: inline-block;
    margin: 10px auto;
  }
  .category-select .wrap {
    padding-left: 20px;
  }
  .single-product .product-image-wrap,
  .single-product .product-description-wrap,
  .single-product .product-image-wrap .thumbnails,
  .single-product .product-image-wrap .main_image {
    margin: 5px auto;
    width: 100%;
  }
  .category-select .category-list {
    top: 25px;
  }
}

/***** ADDED *****/

@media (max-width: 769px) {
  .site-header .bottom {
    padding-top: 0;
  }

  .site-header .bottom > nav#site-navigation {
    display: block !important;
    margin-bottom: 20px;
    width: 100% !important;
  }

  .site-header .nav-wrap .main-navigation {
    display: none !important;
  }

  #mega-menu-wrap-menu-1 .mega-menu-toggle {
    background: #e8e8e8 !important;
  }

  #mega-menu-wrap-menu-1
    .mega-menu-toggle
    .mega-toggle-block-1
    .mega-toggle-label,
  #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-1:after {
    color: #353535 !important;
  }

  #mega-menu-wrap-menu-1
    .mega-menu-toggle
    .mega-toggle-blocks-right
    .mega-toggle-block {
    margin-right: 15px !important;
  }

  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item
    > a.mega-menu-link {
    padding: 0 15px !important;
  }

  .site-header li.search-wrap {
    left: 15px;
    margin: 0;
    position: absolute;
    top: 40px;
  }
}
@media (min-width: 1200px) {
  .top li,
  .top span,
  .top a {
    color: #757575;
  }
}
.alg_currency_selector a:hover {
  color: #005134;
}
.sign-log-wrap a:hover,
.call-search-wrap a:hover {
  color: #c7af13;
}
.locate:hover,
.locate:hover i,
.social-icons ul li:hover a,
.social-icons ul li:hover a li {
  color: #005134;
}
.transformSelectDropdown::-webkit-scrollbar {
  -webkit-appearance: none;
}
.transformSelectDropdown::-webkit-scrollbar:vertical {
  width: 8px;
}
.transformSelectDropdown::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 1px solid white; /* should match background, can't be transparent */
  background-color: rgba(0, 0, 0, 0.5);
}
.single_variation_wrap .transformSelect ul {
  position: absolute;
  border: 1px solid #ececec;
  border-top: 0;
  width: 74px;
  margin-left: 10px;
  border-radius: 0 0;
  -webkit-border-radius: 0 0;
  padding-left: 0;
  margin-top: 5px;
}
.woocommerce .woocommerce-cart-form table.shop_table td,
.woocommerce-cart-form__contents
  .woocommerce-cart-form__cart-item.cart_item
  .product-price,
.woocommerce table.shop_table td {
  font-size: 15px !important;
}
.woocommerce table.shop_table th,
.woocommerce .woocommerce-cart-form table.shop_table th {
  font-size: 16px;
}
.page-template-template-try-at-home-cart .woocommerce table.cart img {
  width: 220px;
}
.picker-switch .glyphicon {
  color: #c7af13;
  font-size: 20px;
}

.woocommerce
  .product-main-wrap
  .product-description-wrap
  .tab-wrap
  .tab_content {
  min-height: 160px;
  height: auto;
}

.tml-action-register .google-captcha-notice {
  margin: 0 auto;
  max-width: 900px;
}
@media (min-width: 1600px) {
  .page-template-template-collections .banner-wrap {
    padding: 200px 0;
  }
}
.facetwp-template .row,
.row-sameheight {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 969px) {
  .single-product.woocommerce
    .product-main-wrap
    .thumbnails
    .woocommerce-product-gallery__image {
    margin-bottom: 15px;
    width: 23%;
    float: left;
    margin-right: 10px;
  }
  .single-product
    .product-detail
    .product-main-wrap
    .product-image-wrap
    .thumbnails {
    width: 100%;
  }
}
.tml-label {
  font-family: Muli, sans-serif;
}
.main_image {
  display: flex;
}
.smj-child-tabs {
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and Consumer Preview */
  user-select: none;
}
img {
    pointer-events: none;
    -webkit-touch-callout: none; /* Disables long-press 'save' on mobile */
}
/* 1. Disable text selection across the whole site */
html, body {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* 2. Disable image "dragging" (prevents dragging to desktop to save) */
img {
    -webkit-user-drag: none;
    user-drag: none;
}

/* 3. RE-ENABLE for Search bars and Input fields */
input, 
textarea, 
select, 
[contenteditable="true"] {
    -webkit-user-select: text !important;
    -moz-user-select: text !important;
    -ms-user-select: text !important;
    user-select: text !important;
}